RubyGems Navigation menu

bundler-leak 0.1.1

bundler-leak provides memory leak verification for Bundled apps.

Versions:

  1. 0.1.1 - October 28, 2019 (34,5 ko)
  2. 0.1.0 - August 28, 2019 (36 ko)
  3. 0.0.0 - August 26, 2019 (36 ko)

Propriétaires:

Pushed by:

Auteurs:

  • Ombulabs

Total de contrôle SHA 256:

53e77938c7b06de73df23a1b0579ded3f5cf59c1b30ea4d513466e33cfeeaa34

Total de téléchargements 14 419

Pour cette version 3 227

Gemfile:
= Copier Copié!

installation:
=

Licence:

GPL-3.0+

Version de Ruby requise: >= 1.9.3

Required Rubygems Version: >= 1.8.0

Liens: